
{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}

    </head>
    <body>

        <div class="body">
            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">
                <div class="slider-container">
                    <div class="slider" id="revolutionSlider" data-plugin-revolution-slider data-plugin-options='{"startheight": 500}'>
                        <ul>
                            <li data-transition="fade" data-slotamount="13" data-masterspeed="300" >

                                <img src="{{asset('FontOffice/img/slides/slide-bg.jpg')}}" data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">

                                <div class="tp-caption sft stb visible-lg"
                                     data-x="177"
                                     data-y="180"
                                     data-speed="300"
                                     data-start="1000"
                                     data-easing="easeOutExpo"><img src="{{asset('FontOffice/img/slides/slide-title-border.png')}}" alt=""></div>

                                <div class="tp-caption top-label lfl stl"
                                     data-x="227"
                                     data-y="180"
                                     data-speed="300"
                                     data-start="500"
                                     data-easing="easeOutExpo">&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp; BESOIN D'UN</div>

                                <div class="tp-caption sft stb visible-lg"
                                     data-x="477"
                                     data-y="180"
                                     data-speed="300"
                                     data-start="1000"
                                     data-easing="easeOutExpo"><img src="{{asset('FontOffice/img/slides/slide-title-border.png')}}" alt=""></div>

                                <div class="tp-caption main-label sft stb"
                                     data-x="135"
                                     data-y="210"
                                     data-speed="300"
                                     data-start="1500"
                                     data-easing="easeOutExpo">FINANCEMENT?</div>

                                <div class="tp-caption bottom-label sft stb"
                                     data-x="185"
                                     data-y="280"
                                     data-speed="500"
                                     data-start="2000"
                                     data-easing="easeOutExpo">Découvrir les opportunitées qui vous attendent.</div>

                                <div class="tp-caption randomrotate"
                                     data-x="905"
                                     data-y="248"
                                     data-speed="500"
                                     data-start="2500"
                                     data-easing="easeOutBack"><img src="{{asset('FontOffice/img/slides/slide-concept-2-1.png')}}" alt=""></div>

                                <div class="tp-caption sfb"
                                     data-x="955"
                                     data-y="200"
                                     data-speed="400"
                                     data-start="3000"
                                     data-easing="easeOutBack"><img src="{{asset('FontOffice/img/slides/slide-concept-2-2.png')}}" alt=""></div>

                                <div class="tp-caption sfb"
                                     data-x="925"
                                     data-y="170"
                                     data-speed="700"
                                     data-start="3150"
                                     data-easing="easeOutBack"><img src="{{asset('FontOffice/img/slides/slide-concept-2-3.png')}}" alt=""></div>

                                <div class="tp-caption sfb"
                                     data-x="875"
                                     data-y="130"
                                     data-speed="1000"
                                     data-start="3250"
                                     data-easing="easeOutBack"><img src="{{asset('FontOffice/img/slides/slide-concept-2-4.png')}}" alt=""></div>

                                <div class="tp-caption sfb"
                                     data-x="605"
                                     data-y="80"
                                     data-speed="600"
                                     data-start="3450"
                                     data-easing="easeOutExpo"><img src="{{asset('FontOffice/img/slides/slide-concept-2-5.png')}}" alt=""></div>


                                <div class="tp-caption blackboard-text lfb "
                                     data-x="660"
                                     data-y="350"
                                     data-speed="500"
                                     data-start="3650"
                                     data-easing="easeOutExpo" style="font-size: 47px;">Financer</div>

                                <div class="tp-caption blackboard-text lfb "
                                     data-x="685"
                                     data-y="400"
                                     data-speed="500"
                                     data-start="3850"
                                     data-easing="easeOutExpo" style="font-size: 32px;">Autrement :)</div>
                            </li>
                            <li data-transition="fade" data-slotamount="5" data-masterspeed="1000" >

                                <img src="{{asset('FontOffice/img/slides/slide-bg.jpg')}}" data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">

                                <div class="tp-caption sft stb"
                                     data-x="155"
                                     data-y="100"
                                     data-speed="600"
                                     data-start="100"
                                     data-easing="easeOutExpo"><img src="{{asset('FontOffice/img/slides/slide-concept.png')}}" alt=""></div>

                                <div class="tp-caption blackboard-text sft stb"
                                     data-x="285"
                                     data-y="180"
                                     data-speed="900"
                                     data-start="1000"
                                     data-easing="easeOutExpo" style="font-size: 30px;">RESOUDRE LE</div>

                                <div class="tp-caption blackboard-text sft stb"
                                     data-x="285"
                                     data-y="220"
                                     data-speed="900"
                                     data-start="1200"
                                     data-easing="easeOutExpo" style="font-size: 40px;">AVEC NOUS!</div>

                                <div class="tp-caption main-label sft stb"
                                     data-x="685"
                                     data-y="190"
                                     data-speed="300"
                                     data-start="900"
                                     data-easing="easeOutExpo">UN PROBLÈME!</div>

                                <div class="tp-caption bottom-label sft stb"
                                     data-x="685"
                                     data-y="250"
                                     data-speed="500"
                                     data-start="2000"
                                     data-easing="easeOutExpo">Chercher des Solvors en ligne pour le résoudre</div>

                            </li>
                        </ul>
                    </div>
                </div>
                <div class="home-intro" id="home-intro">
                    <div class="container">

                        <div class="row">
                            <div class="col-md-8">
                                <p>
                                    Une manière simple de trouver des &nbsp; <em>Fournisseurs</em> &nbsp;de talent.
                                    <span>Concrétiser votre Idée tout de suite !</span>
                                </p>
                            </div>
                            <div class="col-md-4">
                                <div class="get-started">
                                    <a href="#" class="btn btn-lg btn-primary">Soutenir ton Projet!</a>
                                    <div class="learn-more">or <a href="index.html">learn more.</a></div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">

                    <div class="row center">
                        <div class="col-md-12">
                            <h1 class="short word-rotator-title">
                                CrowdRise est votre espace de collecte de fonds et de ressources pour votre
                                <strong class="inverted">
                                    <span class="word-rotate" data-plugin-options='{"delay": 2000, "animDelay": 300}'>
                                        <span class="word-rotate-items">
                                            <span>projet</span>
                                            <span>idée</span>
                                            <span>problème</span>
                                        </span>
                                    </span>
                                </strong>

                            </h1>
                            <p class="featured lead">

                            </p>
                        </div>
                    </div>

                </div>

                <div class="home-concept">
                    <div class="container">

                        <div class="row center">
                            <span class="sun"></span>
                            <span class="cloud"></span>
                            <div class="col-md-2 col-md-offset-1">
                                <div class="process-image" data-appear-animation="bounceIn">
                                    <img src="{{asset('FontOffice/img/1.jpg')}}" alt="" />
                                    <strong>Strategy</strong>
                                </div>
                            </div>
                            <div class="col-md-2">
                                <div class="process-image" data-appear-animation="bounceIn" data-appear-animation-delay="200">
                                    <img src="{{asset('FontOffice/img/2.jpg')}}" alt="" />
                                    <strong>Planning</strong>
                                </div>
                            </div>
                            <div class="col-md-2">
                                <div class="process-image" data-appear-animation="bounceIn" data-appear-animation-delay="400">
                                    <img src="{{asset('FontOffice/img/3.jpg')}}" alt="" />
                                    <strong>Build</strong>
                                </div>
                            </div>
                            <div class="col-md-4 col-md-offset-1">
                                <div class="project-image">
                                    <div id="fcSlideshow" class="fc-slideshow">
                                        <ul class="fc-slides">

                                            <li><a href="portfolio-single-project.html"><img class="img-responsive" src="{{asset('FontOffice/img/projects/4.2.jpg')}}" /></a></li>
                                            <li><a href="portfolio-single-project.html"><img class="img-responsive" src="{{asset('FontOffice/img/projects/4.jpg')}}" /></a></li>
                                        </ul>
                                    </div>
                                    <strong class="our-work">Our Work</strong>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">

                    <div class="row">
                        <hr class="tall" />
                    </div>

                </div>
                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                    <section class="page-top">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <ul class="breadcrumb">
                                        <li><a href="#">Home</a></li>
                                        <li class="active">Projets</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <h1>Découvrir</h1>
                                </div>
                            </div>
                        </div>
                    </section>
                    <div class="container">



                        {{ render(controller('CrowdRiseBundle:CrowdRiseMain:showAllProjet')) }}

                        {{ render(controller('CrowdRiseBundle:CrowdRiseMain:showAllIdee')) }}

                        {{ render(controller('CrowdRiseBundle:CrowdRiseMain:showAllEvenement')) }}

                        {{ render(controller('CrowdRiseBundle:CrowdRiseMain:showAllProbleme')) }}


                    {% else %}

                    {% endif %}





                    <div class="map-section">
                        <section class="featured footer map">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="recent-posts push-bottom">
                                            <h2>Latest <strong>Blog</strong> Posts</h2>
                                            <div class="row">
                                                <div class="owl-carousel" data-plugin-options='{"items": 1}'>
                                                    <div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">15</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat libero. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">15</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                    </div>
                                                    <div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">12</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat libero. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">11</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                    </div>
                                                    <div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">15</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat libero. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <article>
                                                                <div class="date">
                                                                    <span class="day">15</span>
                                                                    <span class="month">Jan</span>
                                                                </div>
                                                                <h4><a href="blog-post.html">Lorem ipsum dolor</a></h4>
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat. <a href="/" class="read-more">read more <i class="fa fa-angle-right"></i></a></p>
                                                            </article>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <h2><strong>What</strong> Client’s Say</h2>
                                        <div class="row">
                                            <div class="owl-carousel push-bottom" data-plugin-options='{"items": 1}'>
                                                <div>
                                                    <div class="col-md-12">
                                                        <blockquote class="testimonial">
                                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat.  Donec hendrerit vehicula est, in consequat.  Donec hendrerit vehicula est, in consequat.</p>
                                                        </blockquote>
                                                        <div class="testimonial-arrow-down"></div>
                                                        <div class="testimonial-author">
                                                            <div class="img-thumbnail img-thumbnail-small">
                                                                <img src="{{asset('FontOffice/img/clients/client-1.jpg')}}" alt="">
                                                            </div>
                                                            <p><strong>John Smith</strong><span>CEO & Founder - Okler</span></p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div>
                                                    <div class="col-md-12">
                                                        <blockquote class="testimonial">
                                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec hendrerit vehicula est, in consequat. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                                        </blockquote>
                                                        <div class="testimonial-arrow-down"></div>
                                                        <div class="testimonial-author">
                                                            <div class="img-thumbnail img-thumbnail-small">
                                                                <img src="{{asset('FontOffice/img/clients/client-1.jpg')}}" alt="">
                                                            </div>
                                                            <p><strong>John Smith</strong><span>CEO & Founder - Okler</span></p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>



                {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}

            </div>


            {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}                                                     


    </body>
</html>